@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media (max-width: 1024px) {
#mobileMenu.md\:hidden{display: block!important;}
#mobileMenu.md\:hidden.hidden{display: none!important;}
#menuBtn{
        display: block!important;
    }
nav{display:none!important;}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
#nav .wp-panel{padding:0;}
.post-41 .news_tu .news_list .news {
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
}
.wrapper .inner { width:100%; margin:0 auto;}
.list .header .inner{height:auto;padding-bottom:10px;}
.navi-aside-toggle,
.navi-aside-search {display: block;top:33%;}
.site-con{justify-content: flex-end;}
.header .inner{height:auto;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;margin-top:38px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;    flex-direction: column;gap:5px;margin-bottom:10px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}
/*导航样式：后台绑定时也可以定义配置*/
.list .wp-navi .wp-menu{display:none;}
.list .wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.list .wp-navi-slide .wp-menu {background:#fff;}
.list .wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.list .wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.list .wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.list .wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.list .wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.list .wp-navi-slide .sub-menu .sub-item.hover> a,
.list .wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.list .wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.list .wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.list .wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.list .wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.list .wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.list .wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{display:none;}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 
.post1{margin-bottom:20px!important;}
.mod {
    padding: 0 4%;
}
.main1 .post-12{border-radius:20px;}
.main2 .ml{width:100%;float:none;}
.main2 .mr{width:100%;float:none;}
/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}

#footer .inner .foot-right{float:none;margin-top: 12px;margin-right:0;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.post-41.post1 .tt {
    width: auto;
    text-align: center;
}
.post-41{flex-direction: column;}
.post-41 .con{width:100%;}
#footer .inner .foot-left .leftbox{margin-bottom:10px;}
.main1 .ml .post-12,.main1 .mr .post-12 {
    padding: 30px;
    background-size: cover;
background-position: left;
}
.header .inner{height:auto;padding-bottom:10px;}
.main1 .inner{padding:20px 0}
#footer .inner .foot-left {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#footer .inner .foot-left .right { padding-left: 0;}
#footer .inner .foot-left .leftbox {padding-right: 0;border-right:0;}
#footer .inner .foot-left .right .tt{text-align:center;}
#footer .inner .foot-left p{text-align:center;    justify-content: center;align-items: center}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 

.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}

.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}

#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
.post-15 .news_list .news { width: 100%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.news_list li.news span.news_title{    width: calc(100% - 80px);}
.post-33 .news_list li.news {
    font-size: 14px;
    font-weight: normal;
    line-height: 2.5;
}
.post4 .more_btn a{font-size:14px;}
.post4 .tt .tit .title{margin-right:10px;font-size:18px;}
.post-11 .focus-pagination{bottom:24px;}
.post-11 .focus-page{width: 14px; height: 14px;}
.site-lang ul li.links a{font-size:13px;}
.wp-search .search-btn input.search-submit {
    width: 24px;
    height: 24px;
    border: 0;
    outline: 0;
    border-radius: 50%;
    background: #EEB334 url(images/sous2.svg) no-repeat center / 12px;
    cursor: pointer;
}
.wp-search .search-btn {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 2px;
    top: 2px;
}
.wp-search .search-input input.search-title {
    width: 100%;
    height: 20px;
    padding: 4px 0;
    line-height: 20px;
    background: none;
    color: #707070;
    font-size: 12px;
    border: 0;
    outline: 0;
    font-family: "Source Han Sans";
}
.post-41 .con{width:100%;}

.post-41 .news_tu .news_list .news {width: 100%;}
.post-42 .news_tu .news_list li.news .news_box .news_wz .news_title img { width: 83px;height: 83px;}
.post-41 .news_tu .news_list .news {  width: 100%;}
.post-12 .link_text .news_list .news .link_con {
    line-height: 2;
    font-size: 18px;
}
.site-con .zxdh {
    font-size: 18px;
    font-weight: 700;
    margin-right: 14px;
}
.site-con .site-p {
    font-family: 'Arial';
    font-size: 24px;
    font-weight: bold;
}
.header .sitelogo .sitetitle{font-size:32px;}
.shares li a{width:120px;height:120px;}
#footer .inner .foot-left .leftbox img{width:100%;}
.shares li {margin: 0 10px;}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}